body {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", sans-serif;
	margin: 0px;
	padding: 0px;
}
#header1 {
	padding: 0px;
	height: 7px;
	width: 900px;
	margin: 0px auto;
}
#header2 {
	padding: 0px;
	height: 202px;
	width: 726px;
	border-top: medium solid #330000;
	border-right: medium solid #330000;
	border-bottom: medium solid #330000;
	border-left: medium solid #330000;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}

#header3 {
	padding: 0px;
	height: 140px;
	width: 730px;
	border: thin solid #330000;
	margin: 0px auto;
}

h1 {
	font-size: 14pt;
	color: #330000;
	margin: 20px 0px 10px 20px;
	padding: 0px;
	text-align: left;
}

#header3 #block1 {
	margin: 10px 10px 10px 13px;
	padding: 5px 12px 0px;
	height: 75px;
	width: 175px;
	float: left;
	border: thin solid #000000;
}
#header3 #block1 p {
	font-size: 9pt;
	margin: 0px 5px 5px;
}
#contents {
	padding: 0px;
	width: 734px;
	height: 28800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}

#header1 p {
	text-align: center;
	font-size: 9pt;
	margin-top: 5px;
}

#contents #sidenavi {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 28800px;
	width: 135px;
	border: thin solid #330000;
	background: url(file-index/2008kaokanban3.gif) no-repeat center bottom;
}



#contents #main {
	margin: 0px;
	padding: 0px;
	height: 28800px;
	width: 591px;
	float: right;
	border: thin double #000000;
}
#contents #sidenavi #nav {
	background: #FFFFCC;
	width: 135px;
	border-bottom: 1px solid #999999;
}
#contents #main h3 {
	font-size: 14px;
	margin-top: 8px;
	margin-bottom: 8px;
	color: #330000;
	margin-left: 15px;
}

#contents #sidenavi #nav p {
	font-size: 9pt;
	float: none;
	text-align: left;
	letter-spacing: 1px;
	margin: 0px;
}
#contents #sidenavi #nav a {
	color: #000000;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
	background: url(file-index/point.gif) no-repeat left center;
	padding-left: 12px;
	text-decoration: none;
}
#contents #sidenavi #nav a:hover {
	background: #FFCC00 url(file-index/point2.gif) no-repeat left center;
}




#contents #main h2 {
	font-size: 14px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	color: #663300;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}
#header5 {
	margin: 0px;
	padding: 0px;
	height: 235px;
	border: thin solid #330000;
	width: 730px;
}
#footer1 {
	margin: 1px 0px 0px;
	padding: 0px;
	height: 20px;
	width: 734px;
}

#header5 h1 {
	font-size: 14pt;
	margin-top: 20px;
	margin-bottom: 0px;
	text-align: left;
	margin-left: 20px;
}
#header5 h2 {
	font-size: 11pt;
	margin-bottom: 10px;
	margin-left: 20px;
	margin-top: 8px;
}
#header5 p {
	margin: 5px 0px 0px 20px;
	padding: 0px;
	font-size: 9pt;
	text-align: left;
}
#contents #main p {
	margin-top: 5px;
	margin-bottom: 3px;
	margin-left: 15px;
	font: 13px "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
}
